﻿<!DOCTYPE html>
<html lang="en">
<head>
  <title>Instituto de Capacitación para el Trabajo del Estado de Tlaxcala</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="css/style.css">
  <script src="jquery/jquery.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <style>
    .carousel-inner > .item > img,
    .carousel-inner > .item > a > img {
      width: 70%;
      margin: auto;
    }
  </style>


 

</head>
<body>
  <div class="container">
    <div class="panel panel-default">
     
          <div class="row container-fluid">
          <div class="col-md-4 col-xs-12">  </div>
          <div class="col-md-4 col-xs-12">  </div>
          <div class="col-md-4 col-xs-12">  </div>
             
         


        <div class="row container-fluid">
          <div class="col-md-4 col-xs-12">
            <img class="imgbanner img-responsive" src="img/ica.png" alt="Gobierno del Estado de Tlaxcala">
          </div>
          <div class="col-md-4 col-xs-12"></div>
          <div class="col-md-4 col-xs-12"></div>
        </div> 

      </div><!--PANEL ENCABEZADO-->

      <div class="panel-body"><!-- ################PANEL BODY################-->


        <!-- ####################NAVBAR ################-->
        <nav class="navbar">
          <div class="container-fluid">
            <ul class="nav navbar-nav">
              <li><a id="menu" href="index.html">ICATLAX</a>
                 <!--
                <li><a id="menu" href="about.html">Nosotros</a></li>
                <li><a id="menu" href="oferta.html">Oferta</a></li>
                <li><a id="menu" href="planteles.php">Planteles</a></li>
                <li><a id="menu" href="contacto.html">Contácto</a></li>
                <li><a id="menu" href="http://icatlax.edu.mx/Cuenta-Publica/" > Cuenta Pública</a></li>
                <li><a id="menu" href="http://transparencia.tlaxcala.gob.mx/?dep=24&option=com_content&view=article&id=34&Itemid=73&nomdep=INSTITUTO+DE+CAPACITACI%C3%93N+PARA+EL+TRABAJO+DEL+ESTADO+DE+TLAXCALA.&ret=%2Fsistemas%2Ftransparencia%2Ftrans_qonsulta1.php&cmbDepCentral=0&cmbDepDescentral=24&cmbDepDesconce=0&cmbDepOtros=0" target="_blank">Transparencia</a></li>
                <li><a id="menu" href="http://instructores.icatlax.edu.mx/">Instructores</a></li>
		-->

              </ul>
            </div>
          </nav>
          <!-- ########################################       CONTENT    #################################################################-->
          <div class="row container-fluid">
            
            <div class="col-md-4 col-xs-12" id="buscaplantel">

            </div><!--FIN BUSCA PLANTEL-->
            
	
			<div align="center">
 				
			<img class="imgbanner img-responsive" src="img/cropped-veda.jpg" alt="Gobierno del Estado de Tlaxcala">

           		</div>





         

         <div id="contadorV" class="row container-fluid">
        </div>
        
        <div id="footer" class="panel-footer col-md-12 col-xs-12"><!--Footer-->

          <div class="col-xs-12 col-lg-6 text-left">
           <p>Dirección: Antiguo Camino Real S/N, Interior del Jardín Botánico, Tizatlán, Tlax.</p>
           <p>C.P. 90100, Teléfono: (246) 466 07 11, (246) 466 07 36 </p> 
         </div>
         <div class="col-xs-12 col-lg-6 text-left">
          <p>Correo Electrónico: coordinacion.sepuede@gmail.com</p>
          <p>Horario de atención: Lunes-Viernes de 08:00-14:00 y 15:00-17:00 hrs.</p>
        </div>
        <div class="col-xs-12 col-lg-12 text-center">
          <p>(c) Copyright Icatlax 2017, Website designed by <a href="http://cipisoft.com.mx/" id="rojo" target="_blank">CIPI SOFTWARE</a></p>
        </div>
      </div><!--DIV FOOTER-->

    </div>
  </div>
</body>
</html>
